[KAL]
Abbreviation=Хальмг келн
About=Шин Бооцан (2002 ISBN 5-93943-026-0 & 91-89122-70-4) \par Эклц, Рут (2005 ISBN 5-93943-054-6 & 21-89122-98-4) \par Псалмс (2006 ISBN 5-93943-055-4) \
\par Цецн Селвгүд (2013 ISBN 978-5-93943-187-3) \par Йов, Цецн Ухана Багш, Соломона хамгин сән дун (2018 ISBN 978-5-93943-254-2) \
\par Мошен тавн дегтр (2023 ISBN 978-5-93943-322-8)
BlockType=BOOK
Category=Biblical Texts
Companion=KALDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2002, 2005, 2006, 2013, 2018, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
CopyrightHolder_xal=Библь орчуллһна Институт
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Шин Бооцан, Рут, Псалмс, Цецн Селвгүд, Йов, Цецн Ухана Багш, Соломона хамгин сән дун, Мошен тавн дегтр
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Jonah
History_1.2=Added Job, Ecclesiastes and Song of Solomon
History_1.3=Aded Pentateuch, plus new text for Ruth, Psalms
KeySort=АаӘәБбВвГгҺһДдЕеЁёЖжҖҗЗзИиЙйКкЛлМмНнҢңОоӨөПпРрСсТтУуҮүФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=xal-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Deut Ruth Job-Song Jonah Matt-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-10-28
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.3
DataPath=./KAL.xsm
SwordModules=KAL;KALDICT
SwordVersions=1.3;1.3
NameXSM=KAL_XSM
InstallSize=5488050
